<?xml version="1.0" encoding="UTF-8" ?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" 
xsi:noNamespaceSchemaLocation="urn:magento:framework:App/etc/routes.xsd" >
    <router id="standard">
        <route id="todo" frontName="todo">
            <module name="MageMastery_Todo" />
        </route>
    </router>
</config>